echo off
cls
Echo Deleting temporary files.  Please wait...
del %1\VCSCBS\cbs05\cbs2.exe
del %1\VCSCBS\cbs05\cbs05.bat
del %1\VCSCBS\cbs05\armada.exe
del %1\VCSCBS\cbs05\arm.l
del %1\VCSCBS\cbs05\arm.v
del %1\VCSCBS\cbs05\control1.bat
del %1\VCSCBS\cbs05\cbscd1.exe
del %1\VCSCBS\cbs05\tmp.bat
cd ..
%2\
cd ..
cbscd
